Index: trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 100)
+++ trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 102)
@@ -4388,136 +7238,88 @@
 		rLoc = 6863;
 		rType = 0;
-		vrLen = 1179;
-		vrLoc = 5752;
-	};
-	E1AFB0D803C9A59C001509F3 = {
-		fRef = F560E2F10357506401A4E466;
-		isa = PBXTextBookmark;
-		name = "PSApplication.m: 78";
-		rLen = 0;
-		rLoc = 2399;
-		rType = 0;
-		vrLen = 1827;
-		vrLoc = 1626;
-	};
-	E1AFB0D903C9A59C001509F3 = {
-		fRef = E1AFB11403C9A59C001509F3;
-		isa = PBXTextBookmark;
-		name = "NSInvocation.h: 76";
-		rLen = 25;
-		rLoc = 1700;
-		rType = 0;
-		vrLen = 966;
-		vrLoc = 1098;
-	};
-	E1AFB0DA03C9A59C001509F3 = {
-		fRef = E1AFB11503C9A59C001509F3;
-		isa = PBXTextBookmark;
-		name = "IOMessage.h: 52";
-		rLen = 25;
-		rLoc = 2250;
-		rType = 0;
-		vrLen = 1878;
-		vrLoc = 668;
-	};
-	E1AFB0DB03C9A59C001509F3 = {
-		fRef = E19FD39F03C98645001509F3;
-		isa = PBXTextBookmark;
-		name = "PSWakeAlert.m: 24";
-		rLen = 0;
-		rLoc = 444;
-		rType = 0;
-		vrLen = 815;
-		vrLoc = 0;
-	};
-	E1AFB0DE03C9A59C001509F3 = {
-		fRef = E1AFB11603C9A59C001509F3;
-		isa = PBXTextBookmark;
-		name = "NSDate.h: 25";
-		rLen = 15;
-		rLoc = 496;
-		rType = 0;
-		vrLen = 1049;
-		vrLoc = 0;
-	};
-	E1AFB0E003C9A59C001509F3 = {
-		isa = PBXTargetBookmark;
-		trg = 29B97326FDCFA39411CA2CEA;
-	};
-	E1AFB0E103C9A59C001509F3 = {
-		fRef = 089C165DFE840E0CC02AAC07;
-		isa = PBXTextBookmark;
-		name = "English: 7";
-		rLen = 0;
-		rLoc = 229;
-		rType = 0;
-		vrLen = 223;
-		vrLoc = 0;
-	};
-	E1AFB0E203C9A59C001509F3 = {
-		isa = PBXTargetBookmark;
-		trg = 29B97326FDCFA39411CA2CEA;
-	};
-	E1AFB0E303C9A59C001509F3 = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: 205";
-		rLen = 0;
-		rLoc = 6897;
-		rType = 0;
-		vrLen = 895;
+		vrLen = 946;
 		vrLoc = 6428;
 	};
-	E1AFB0E403C9A59C001509F3 = {
+	E1AFB0EA03C9A59C001509F3 = {
 		fRef = F59F6CB40354E7DA01AEEDB1;
 		isa = PBXTextBookmark;
-		name = "PSAlarm.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1400;
-		vrLoc = 0;
-	};
-	E1AFB0E503C9A59C001509F3 = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: 205";
-		rLen = 0;
-		rLoc = 6897;
-		rType = 0;
-		vrLen = 907;
-		vrLoc = 6428;
-	};
-	E1AFB0E603C9A59C001509F3 = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: 38";
-		rLen = 0;
-		rLoc = 1176;
-		rType = 0;
-		vrLen = 1419;
-		vrLoc = 0;
-	};
-	E1AFB0E703C9A59C001509F3 = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: 205";
-		rLen = 0;
-		rLoc = 6917;
-		rType = 0;
-		vrLen = 944;
-		vrLoc = 6428;
-	};
-	E1AFB0E803C9A59C001509F3 = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: 38";
-		rLen = 0;
-		rLoc = 1176;
-		rType = 0;
-		vrLen = 1368;
-		vrLoc = 840;
-	};
-	E1AFB0E903C9A59C001509F3 = {
+		name = "PSAlarm.h: setWakeUp:";
+		rLen = 0;
+		rLoc = 1545;
+		rType = 0;
+		vrLen = 1440;
+		vrLoc = 767;
+	};
+	E1AFB0EB03C9A59C001509F3 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: 181";
+		rLen = 18;
+		rLoc = 5402;
+		rType = 0;
+		vrLen = 708;
+		vrLoc = 4844;
+	};
+	E1AFB0EC03C9A59C001509F3 = {
+		fRef = E1BF6E9003C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.h: setWake:";
+		rLen = 0;
+		rLoc = 1211;
+		rType = 0;
+		vrLen = 1112;
+		vrLoc = 180;
+	};
+	E1AFB0ED03C9A59C001509F3 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: 186";
+		rLen = 32;
+		rLoc = 5446;
+		rType = 0;
+		vrLen = 682;
+		vrLoc = 4844;
+	};
+	E1AFB0EE03C9A59C001509F3 = {
+		fRef = E1BF6E9003C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.h: 46";
+		rLen = 0;
+		rLoc = 1243;
+		rType = 0;
+		vrLen = 1115;
+		vrLoc = 179;
+	};
+	E1AFB0EF03C9A59C001509F3 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: ";
+		rLen = 0;
+		rLoc = 5478;
+		rType = 0;
+		vrLen = 682;
+		vrLoc = 4844;
+	};
+	E1AFB0F003C9A59C001509F3 = {
+		fRef = E1BF6E9003C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.h: 15";
+		rLen = 19;
+		rLoc = 249;
+		rType = 0;
+		vrLen = 1175;
+		vrLoc = 17;
+	};
+	E1AFB0F103C9A59C001509F3 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: 47";
+		rLen = 0;
+		rLoc = 1313;
+		rType = 0;
+		vrLen = 1411;
+		vrLoc = 165;
+	};
+	E1AFB0F203C9A59C001509F3 = {
 		fRef = F59F6CB50354E7DA01AEEDB1;
 		isa = PBXTextBookmark;
@@ -4529,94 +7331,4 @@
 		vrLoc = 6428;
 	};
-	E1AFB0EA03C9A59C001509F3 = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: setWakeUp:";
-		rLen = 0;
-		rLoc = 1545;
-		rType = 0;
-		vrLen = 1440;
-		vrLoc = 767;
-	};
-	E1AFB0EB03C9A59C001509F3 = {
-		fRef = E1BF6E9103C928D200050002;
-		isa = PBXTextBookmark;
-		name = "PSTimer.m: 181";
-		rLen = 18;
-		rLoc = 5402;
-		rType = 0;
-		vrLen = 708;
-		vrLoc = 4844;
-	};
-	E1AFB0EC03C9A59C001509F3 = {
-		fRef = E1BF6E9003C928D200050002;
-		isa = PBXTextBookmark;
-		name = "PSTimer.h: setWake:";
-		rLen = 0;
-		rLoc = 1211;
-		rType = 0;
-		vrLen = 1112;
-		vrLoc = 180;
-	};
-	E1AFB0ED03C9A59C001509F3 = {
-		fRef = E1BF6E9103C928D200050002;
-		isa = PBXTextBookmark;
-		name = "PSTimer.m: 186";
-		rLen = 32;
-		rLoc = 5446;
-		rType = 0;
-		vrLen = 682;
-		vrLoc = 4844;
-	};
-	E1AFB0EE03C9A59C001509F3 = {
-		fRef = E1BF6E9003C928D200050002;
-		isa = PBXTextBookmark;
-		name = "PSTimer.h: 46";
-		rLen = 0;
-		rLoc = 1243;
-		rType = 0;
-		vrLen = 1115;
-		vrLoc = 179;
-	};
-	E1AFB0EF03C9A59C001509F3 = {
-		fRef = E1BF6E9103C928D200050002;
-		isa = PBXTextBookmark;
-		name = "PSTimer.m: ";
-		rLen = 0;
-		rLoc = 5478;
-		rType = 0;
-		vrLen = 682;
-		vrLoc = 4844;
-	};
-	E1AFB0F003C9A59C001509F3 = {
-		fRef = E1BF6E9003C928D200050002;
-		isa = PBXTextBookmark;
-		name = "PSTimer.h: 15";
-		rLen = 19;
-		rLoc = 249;
-		rType = 0;
-		vrLen = 1175;
-		vrLoc = 17;
-	};
-	E1AFB0F103C9A59C001509F3 = {
-		fRef = E1BF6E9103C928D200050002;
-		isa = PBXTextBookmark;
-		name = "PSTimer.m: 47";
-		rLen = 0;
-		rLoc = 1313;
-		rType = 0;
-		vrLen = 1411;
-		vrLoc = 165;
-	};
-	E1AFB0F203C9A59C001509F3 = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: setWakeUp:";
-		rLen = 32;
-		rLoc = 6863;
-		rType = 0;
-		vrLen = 946;
-		vrLoc = 6428;
-	};
 	E1AFB0F303C9A59C001509F3 = {
 		fRef = E1A18CAC03B4344C00000028;
@@ -4718,14 +7430,4 @@
 		vrLen = 986;
 		vrLoc = 3;
-	};
-	E1AFB0FD03C9A59C001509F3 = {
-		fRef = F59E47A8036AAA6D016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlert.h: prepareForAlarm:";
-		rLen = 42;
-		rLoc = 557;
-		rType = 0;
-		vrLen = 823;
-		vrLoc = 0;
 	};
 	E1AFB0FE03C9A59C001509F3 = {
